# Ukraine

This directory contains test files, produced by the Ministry of Health, Ukraine and signed by State Enterprise DIIA.

## Test files

### Vaccination test (First Dose)

[1.json](2DCode/raw/1.json) - DGC with first vaccination entry dose. All tests should be successful.

![1](png/1.png)

### Vaccination test (Second Dose)

[2.json](2DCode/raw/2.json) - DGC with second vaccination entry dose. All tests should be successful.

![2](png/2.png)

### Recovery test

[3.json](2DCode/raw/3.json) - DGC with recovery entry. All tests should be successful.

![3](png/3.png)

### Laboratory Test (NAA)

[4.json](2DCode/raw/4.json) - DGC with NAA-test entry. All tests should be successful.

![4](png/4.png)

### Laboratory Test (RAT)

[5.json](2DCode/raw/5.json) - DGC with RAT-test entry. All tests should be successful.

![5](png/5.png)
